[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.AddRemovePageHandle

Notifies the widgetset class when a page handle is added or removed in the control.

## Declaration

Source position: comctrls.pp line 437

`protected procedure TCustomTabControl.AddRemovePageHandle(`
`APage: TCustomPage`
`); virtual;`

## Arguments

`APage` |  | Page instance with the handle added or removed.